Page MenuHomePhabricator

There's no way to remove the highlighting from the LanguageTool errors
Closed, ResolvedPublic0 Estimated Story Points

Description

There's no way to remove the highlighting from the errors.

There should probably be a "checking mode", and exiting this mode should remove all the highlighting.

See also T105145.

Event Timeline

Amire80 created this task.Jul 8 2015, 12:44 PM
Amire80 assigned this task to Ankita-ks.
Amire80 raised the priority of this task from to High.
Amire80 updated the task description. (Show Details)
Amire80 added subscribers: Amire80, Aklapper.
Amire80 closed this task as Resolved.Aug 20 2015, 11:20 AM

Now pressing the Done button closes the dialog and removes the highlighting, so this is resolved.

Jdforrester-WMF set the point value for this task to 0.Aug 1 2016, 6:48 PM
Jdforrester-WMF set Security to None.